<?php include("parent/callMe.php"); ?>

<div name="term_id" id="term_id" class="select select_add">
<table>	
<div class="col-md-12">
<?php
if($_REQUEST['session_id']!='')
{ 

$m->where("session_id", $_REQUEST['session_id']);
$m->where("branch_id", $_SESSION['branch']);
$m->orderBy("term_title","asc");                    
$secondLevel = $m->get("eduportal_exam_terms");

if($secondLevel[0]>0){
foreach($secondLevel as $secondLevel_val)
{
if(is_array($secondLevel_val)){
 ?>
  <tr>
  <div class="col-md-2" >
  <div class="form-group" >	
  <label class="container1">
   	<input type="checkbox" name="terms[]" checked value="<?php echo $secondLevel_val['term_id'];?>" />
    <span style="font-size:12px;"><?php echo " ".$secondLevel_val['term_title'];?></span> <span class="checkmark"></span>
  </label>
  <?php } ?>
  </div>
              	</div>
  <tr>

  <?php } } } ?>
</div>
</table>
</div>